
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.37203.1 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "pract", "pract.csproj", "{3D75B344-3880-4AB3-920A-E17E10F1F03B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3D75B344-3880-4AB3-920A-E17E10F1F03B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3D75B344-3880-4AB3-920A-E17E10F1F03B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3D75B344-3880-4AB3-920A-E17E10F1F03B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3D75B344-3880-4AB3-920A-E17E10F1F03B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3A0E5FBB-2B34-4338-8668-FA44F5B62D75}
	EndGlobalSection
EndGlobal
